IF EXISTS (SELECT * FROM dbo.SysObjects WHERE id = object_id(N'dbo.TRIGGER_DepartmentAfterInsert') AND OBJECTPROPERTY(id, N'IsTrigger') = 1) DROP TRIGGER dbo.TRIGGER_DepartmentAfterInsert 
GO
CREATE TRIGGER dbo.TRIGGER_DepartmentAfterInsert ON dbo.Departments AFTER INSERT AS 
/*
  NB20220126 Created
  Dependencies Atomation
*/
BEGIN
  SET NOCOUNT ON;
  EXEC dbo.DepartmentInsertAuto

END
